body.new-authen{ width:100%; margin: 0!important; padding: 0!important; /*overflow-x: hidden;*/}

@font-face {
    font-family: n-font;
    src: url("../font/n-font.ttf");
}

@font-face {	
    font-family:havefont;
    src:url(../font/heve.ttf);
    font-weight:400;
}



.checkcode-page{ float: left; width: 100%; background: url("../images-2/zlab-bg.jpg")top center no-repeat #fff;  padding: 230px 0 200px 0;}

.checkcode-page-1step{  background: url(../images-2/newcheckcode1step-bg.jpg)top center no-repeat #fff!important;}
.checkcode-page h1, .checkcode-page h2, .checkcode-page h3 { font-family: tahoma,n-font,Lucida Sans Unicode, Lucida Grande, sans-serif ; }

.checkcode-page-align-center h1{ font-size: 69px; letter-spacing: 6px; text-transform: uppercase; color: #000; line-height: 0.2; }
.checkcode-page-align-center h2{ font-size: 17.3px; letter-spacing: 12px; text-transform: uppercase; color: #000; line-height: 0.2;}
.checkcode-page-align-center h3{ font-size: 20px; letter-spacing: 16px; text-transform: uppercase; color: #000;}
.checkcode-page-align-center p{  font-family:havefont,Lucida Sans Unicode, Lucida Grande, sans-serif ;  font-size: 15px; margin-top:85px; color:#717171;  }

br.break-br{display:none;}


.checkcode-page-align-left-input{ text-align:left; width:390px; margin: 0px auto; margin-top:40px;}
.checkcode-page-align-left-input input{}
.checkcode-page-align-left-input button{}
.checkcode-page-align-center{text-align: center; }

.checkcode-input-seperate-line{width:100%; float: left;}
input.input-code-gold-step1, input.input-code-silver-step2 { 
border-radius: 5px;
float:left;
width: calc(100% - 125px);
/*width: 400px;*/
height: 50px;
padding: 2px  7px;
background: none;
border: 1px solid #999;
color: #000;
font-size: 15px;
margin-bottom: 12px;
outline: none;
}


img.stk-authen2step-icn{float:left; margin-right: 17px; width:38px;}
p.red-warning{ color:#262626; font-size: 12.5px; font-family:havefont,Lucida Sans Unicode, Lucida Grande, sans-serif ; line-height: 1.4;  }



.checkcode-page-align-left-howto{text-align:left; width:600px; margin: 0px auto; margin-top:85px; color: #000!important;}
.checkcode-page-align-left-howto h3{ letter-spacing: 6px; font-size:16px; }
.checkcode-page-align-left-howto ul li{ list-style: none inside;
margin-top: 8px;
font-size: 14px;}


.note-to-cs{ background: #000; float: left; width:100%; padding:90px 0; }
.note-to-cs h2{ font-size:17px;  color:#fff; margin-bottom: 32px;}
.note-to-cs p{ font-size:12px;  color:#fff; }
.form3-important{
	 background: none!important;
    width:auto!important;
    max-width: auto!important;
    padding:0!important;
    margin: 0!important;
    float: none!important;
    border: none!important;
	
	
}


.ms-to-cs{ float:left; width:100%; }


@media screen and (max-width: 1280px) {
	
	
	
	
}





@media screen and (max-width: 1080px)/* small monitor-ipad flip*/ {}



@media screen and (max-width: 900px)/*iphone max flip*/{
	.checkcode-page-align-center h3{ font-size: 18px;  letter-spacing: 9px;}
	.checkcode-page-align-center h1{ font-size: 64px; letter-spacing: 4px;}
	.checkcode-page-align-center h2{font-size: 15.3px; letter-spacing: 14px; line-height: 2.2;}
	
	
	
	
}
	
	

@media screen and (max-width: 760px)/*iphone max flip*/{
	.checkcode-page-align-center h1{ font-size: 49px; letter-spacing: 3px;}
	.checkcode-page{padding: 330px 0 128px 0;}
	
	.checkcode-page-align-left-howto{float:left; width:90%; margin: 85px 5% 0;}
	.ms-to-cs{width:90%; margin: 0 5%; float: left;}
	
}
	
@media screen and (max-width: 600px){
	.checkcode-page-align-center h1{  font-size: 68px;  letter-spacing: 3px; line-height: 0.9; margin: 36px 0;}
	.checkcode-page-align-center h3{ letter-space:8px;}
	.checkcode-page-align-center h2 {  font-size: 17.3px;  letter-spacing: 12px;  line-height: 1;}
	br.break-br{display:block;}
	
	
	
	.checkcode-page-align-center{ float:left; width:90%; margin:0 5%; }
	.checkcode-page-align-left-input{ float:left; width:80%; margin-left: 10%; margin-right:10%; margin-top:15px;}
	.checkcode-page-align-left-howto{ float:left; }

}

	

@media screen and (max-width: 450px) {
	.checkcode-page{ background: url("../images-2/newcheckcode-bg-res.jpg")top center no-repeat #fff; background-size: 100% auto; padding: 196px 0 128px 0;}
	 
	
	.checkcode-page-align-center h3 {  font-size: 16px;		letter-spacing: 4px;}
	.checkcode-page-align-center h1 {  font-size: 46px;  letter-spacing: 4px;}
	.checkcode-page-align-center h2 {  font-size: 17.3px;		letter-spacing: 5px;}
	
	.checkcode-page-align-center p{ margin-top:66px;}
	.checkcode-page-align-left-howto{margin: 76px 5% 0;}
	.checkcode-page-align-left-howto h3 {  letter-spacing: 0px;  font-size: 15px; }
}


@media screen and (max-width: 380px) {}






